Quimesonde 1.7.1 - calcul des distances [bug trouvé]

Démarré par Guiliguili, 25 Janvier 2012, 09:24:53

« précédent - suivant »

Dudule

hébergeur : Free-h , ogspy 3.1.0, mod xtense 2.4.0 , Script GM xtense 2.4.0.4

Rmax

Normal que je n'arrive pas à installer le mod en cliquant sur "installer" sur Ogspy 3.1 ?
Rien ne se passe. Dans le journal, j'ai "Rmax installe le mod" mais c'est tout :/

Guiliguili

Bonjour,

j'oserais bien te répondre "oui", juste pour le manque d'info que tu fournis et la façon relativement heu... austère des propos, mais bon...

Tout s'installe normalement simplement....

Sauf si... ben là, à toi de t'exprimer ^^

Guiliguili
Processeur : AMD Sempron(tm) LE-1250 -- Ram : 4 Go -- OS : Ubuntu 11.10 (oneiric) -- Noyau Linux 3.0.0-16-generic -- GNOME 3.2.1
-----------------------------
OGSpy 3.1.0 - Mod Xtense 2.4.1 - Serveur Linux 1and1 - PHP 5.2.17 (mode CGI) - MySql 5.1.49

Rmax

Désolé si mon message paraissait austère, ce n'était pas le but.
Mon soucis est que, après avoir uploader le dossier sur FTP, il apparait bien dans la liste des Mods non installés. Je clique sur "Installer" mais au lieu de passer dans la liste des mods installés, il ne bouge pas et rien ne se passe :)

voilou :)

Guiliguili

Bon, dans ce cas procédons par ordre :


       
  • Chez quel hébergeur es-tu ?
  • Tu as des dossiers qui demandent à avoir des droits d'écritures... (parametres, mod, journal entre autre).
    Quels sont leur droits ?
En fonction de tes réponses, nous essayerons de trouver une solution

Chez quel hébergeur es-tu ?

Voilou
Guiliguili
Processeur : AMD Sempron(tm) LE-1250 -- Ram : 4 Go -- OS : Ubuntu 11.10 (oneiric) -- Noyau Linux 3.0.0-16-generic -- GNOME 3.2.1
-----------------------------
OGSpy 3.1.0 - Mod Xtense 2.4.1 - Serveur Linux 1and1 - PHP 5.2.17 (mode CGI) - MySql 5.1.49

Rmax

Merci de ton aide,

Je suis chez http://hebergratuit.com/inscription.html
Sur les dossiers que tu as cité, j'ai tous les droits, 777 partout


Gilga

mais la question primordiale est :

roulement de tambour ....  (guiliguili ne se tient plus ^_^ )   :D
----------------------------------------------------------------------------------- re roulement ...  :P
Quel est le nom du répertoire du mod que tu as installé ?
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Rmax


Gilga

Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Guiliguili

Citation de: Gilga le 15 Février 2012, 10:44:13
mais la question primordiale est :

roulement de tambour ....  (guiliguili ne se tient plus ^_^ )   :D
----------------------------------------------------------------------------------- re roulement ...  :P
Quel est le nom du répertoire du mod que tu as installé ?

Ouaip, c'est quand même mieux quand la connexion est fonctionnelle ^^ J'en suis tout chose xD
Effectivement, le nom du répertoire est l'uns des facteurs majeurs des problèmes...


Ceci dit, dans l'administration d'OGSpy, tu as "phpinfo"

Peux tu nous fournir les info affichées quand tu cliques dessus ?
(sauf si le fait de renommer le répertoire solutionne ton problème ^^ )
Processeur : AMD Sempron(tm) LE-1250 -- Ram : 4 Go -- OS : Ubuntu 11.10 (oneiric) -- Noyau Linux 3.0.0-16-generic -- GNOME 3.2.1
-----------------------------
OGSpy 3.1.0 - Mod Xtense 2.4.1 - Serveur Linux 1and1 - PHP 5.2.17 (mode CGI) - MySql 5.1.49

Rmax

T'es un dieuuuuuuu, je savais pas que le nom du dossier avait son importance, je t'aime :D

Gilga

Citation de: Rmax le 15 Février 2012, 11:10:09
T'es un dieuuuuuuu, je savais pas que le nom du dossier avait son importance, je t'aime :D

j sais pas ce que tu prends mais c'est du bon   ::)
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Superbox

Citation de: Gilga le 15 Février 2012, 11:25:03
j sais pas ce que tu prends mais c'est du bon   ::)

C'est juste la St-Valentin avec un jour de retard ;D